body {
  font-family: 'Open Sans', sans-serif;
  font-size: .875rem; }

/*
.navbar{
	font-family: 'PT Sans Narrow', sans-serif;
}
h1, h2, h3, h4{
	font-family: 'PT Sans Narrow', sans-serif;
	margin-bottom: 1rem;
}
*/
/*
@font-face {
	font-family: 'MyriadPro-BoldCond';
	src: url('http://www.conference.co.nz/files/scripts/myriadpro-boldcond.eot');
	src: url('http://www.conference.co.nz/files/scripts/myriadpro-boldcond.eot?#iefix') format('embedded-opentype'),
		url('http://www.conference.co.nz/files/scripts/myriadpro-boldcond.woff') format('woff'),
		url('http://www.conference.co.nz/files/scripts/myriadpro-boldcond.ttf') format('truetype'),
		url('http://www.conference.co.nz/files/scripts/myriadpro-boldcond.svg#myriadpro-boldcond') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
@font-face {
  font-family: 'ChaletComprime-MilanSixty';
  src: url("http://www.conference.co.nz/files/scripts/chaletcomprime-milansixty.eot");
  src: url("http://www.conference.co.nz/files/scripts/chaletcomprime-milansixty.eot?#iefix") format("embedded-opentype"), url("http://www.conference.co.nz/files/scripts/chaletcomprime-milansixty.woff") format("woff"), url("http://www.conference.co.nz/files/scripts/chaletcomprime-milansixty.ttf") format("truetype"), url("http://www.conference.co.nz/files/scripts/chaletcomprime-milansixty.svg#chaletcomprime-milansixty") format("svg");
  font-weight: normal;
  font-style: normal; }

/*
body{
	font-family: 'MyriadPro-BoldCond', sans-serif;
	font-size: .875rem;
}
.navbar{
	font-family: 'ChaletComprime-MilanSixty', sans-serif;
}
*/
h1, h2, h3, h4 {
  font-family: 'ChaletComprime-MilanSixty', sans-serif;
  margin-bottom: 1rem; }

h1 {
  color: #006da8;
  font-size: 3rem;
  text-transform: uppercase; }

h2 {
  font-size: 2.4rem; }

h3 {
  color: #58595b;
  font-size: 2rem;
  text-transform: uppercase; }

p {
  margin-bottom: 1rem; }

a {
  color: #7fad3e; }

a:hover {
  color: #7fad3e; }

.grey {
  color: #58595b; }

.green {
  color: #7fad3e; }

@media (min-width: 768px) {
  .maincont .offset {
    width: 50%;
    margin: 0 0 1rem auto; } }

@media (min-width: 768px) {
  .inner .maincont h1, .inner .maincont h2, .inner .maincont h3 {
    text-align: left; } }

.btn {
  color: white;
  font-size: .875rem;
  background-color: #7fad3e;
  border-radius: 0;
  padding: .75rem 1rem; }

.btn:hover {
  color: white; }

.right {
  text-align: right; }

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto; }

img.responsive {
  width: 100%; }

.img-thumbnail {
  border: 0; }
